vCenter Server 5.5のOS対応リストが見つけられない


vCenter Server 5.5は、Windows Server 2012 R2で動くのか?
というのを調べようとしたら、非常に難航したのでメモ書き。

ESXi および vCenter Server 5.5 のドキュメント → vSphere のアップグレード → システム要件 → vCenter Server のソフトウェア要件」には以下の記述が・・・

サポートされているオペレーティング システムについては、http://www.vmware.com/resources/compatibility の 『VMware 互換性ガイド』 を参照してください。

で、リンク先を見ても、うまく発見できないわけです。

どこにあったかといいますと
compati

上記の赤枠部分をクリックすると、ずらずら~っと、メニューがでてきます。
compati2

そのなかから「Host OS Compatibility Guide」の「Download Full Host OS Guide」を開きます。
具体的には、「コレ」です。

ぱっと開いた感じだと、全然関係ないように見えますが、半分ぐらいのところからWindows OS上で動作するVMwareプロダクトについての記載があります。

Windows Server 2012/2012R2に関する記述は以下の通り。

・Windows Server 2012
Workstation9.0, 10.0
vCenter Server5.5, 5.1 U2, 5.1 U1, 5.0 U3, 5.0 U2
vSphere Client (Windows)5.5, 5.1 update2, 5.1 Update1, 5.0 Update 3, 5.0 Update 2
vCenter Orchestrator5.5, 5.1 Update2, 5.1 Update1, 4.1 Update 2
vCenter Update Manager5.5, 5.1 Update2, 5.1 Update1, 5.0 Update 3, 5.0 Update 2

・Windows Server 2012 R2
Workstation10.0
vCenter Server5.1 U2
vSphere Client (Windows)5.1 update2
vCenter Orchestrator5.1 Update2
vCenter Update Manager5.1 Update2

・・・Windows Server 2012 R2の対応について、若干悩むようなところです。
なぜ古いバージョンのみ対応なのだ・・・

Leave a Comment


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>